<resources>


    <style name="Supplier_Info_text_Style">
        <item name="android:textColor">@color/color_3c</item>
        <item name="android:textSize">@dimen/dp_14</item>
    </style>

    <style name="Supplier_Info_title_Style">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="Second_Category_Style">
        <item name="android:paddingLeft">@dimen/dp_8</item>
        <item name="android:paddingRight">@dimen/dp_8</item>
        <item name="android:paddingTop">@dimen/dp_5</item>
        <item name="android:paddingBottom">@dimen/dp_5</item>
    </style>

    <style name="Food_Ingredient_Info_TextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>
    <style name="supplier_chain_222_16" parent="@style/TextStyle_222_16">

    </style>
    <style name="TextStyle_Order_Details" parent="Food_Ingredient_Info_TextStyle"/>
</resources>